'#edges': 69
'#faces': 44612
'#norms': 23791
'#parts': 1
'#points': 46
'#sharp': 64
'#surfs': 21
'#verts': 22300
bbox: [-37.74181313875822, -23.690411151086412, -0.0004351890436120372, 40.33232413295421,
  22.14701965514331, 18.54243518904361, 78.07413727171243, 45.83743080622972, 18.54287037808722]
curves: [Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Ellipse,
  Line, Line, Line, Ellipse, Line, Circle, Line, Line, Line, Ellipse, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, BSpline, BSpline, BSpline, Circle, Circle, Line, Line, Line, Line, Circle,
  Circle, Line, Line, BSpline, BSpline, Line, Line, BSpline]
diag: 92.41471211607293
gaus_curv: 0.0
max_length: 0.0009241471211607294
mean_curv: -14.704815714015329
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00620563/00620563_1529af8b4110dab95ad8ac1a_step_000.step
surface: 1.4870821694588033e-15
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder]
tolerance: 9.241471211607292e-06
volume: 1.4952100550755915e-15
